Posts tagged eol

Announcing Neuron Runtime 1.x (neuron-rtd) end-of-support

This document is relevant for: Inf1, Trn1

Starting with Neuron release 2.3, Neuron components like Neuron System Tools and Neuron Driver will no longer support Neuron Runtime 1.x.

Read more ...


End of support for torch-neuron version 1.5

This document is relevant for: Inf1

Starting with Neuron 1.19.0 release, torch-neuron 1.5 will no longer be supported, and no further releases of torch-neuron version 1.5 will be issued. Current users of torch-neuron version 1.5 are advised to migrate to latest torch-neuron version.

Read more ...


End of support for tensorflow-neuron versions 2.1, 2.2, 2.3 and 2.4

This document is relevant for: Inf1

Starting with Neuron 1.18.0 release, tensorflow-neuron versions 2.1, 2.2, 2.3 and 2.4 will no longer be supported, and no further releases of tensorflow-neuron versions 2.1, 2.2, 2.3 and 2.4 will be issued. Current users of those versions are advised to migrate to latest tensorflow-neuron version.

Read more ...